<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginHorizontal="15dp"
        android:layout_marginVertical="5dp"
        android:background="@drawable/all_7_fff_bg"
        android:padding="10dp">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/main_color"
            android:textSize="14sp"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            android:text="查看详情" />

        <TextView
            android:id="@+id/tv_title_fnbh"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/main_color"
            android:textSize="15sp"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            android:text="赋能编号：" />

        <TextView
            android:id="@+id/tv_fnbh"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/main_color"
            android:textSize="14sp"
            app:layout_constraintBottom_toBottomOf="@id/tv_title_fnbh"
            app:layout_constraintLeft_toRightOf="@id/tv_title_fnbh"
            app:layout_constraintTop_toTopOf="parent"
            tools:text="220181187609124532" />

        <TextView
            android:id="@+id/tv_title_sqsy"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="15dp"
            android:text="申请事由："
            android:textColor="#999"
            android:textSize="14sp"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@id/tv_title_fnbh" />

        <TextView
            android:id="@+id/tv_sqsy"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="15dp"
            android:ellipsize="end"
            android:maxLines="1"
            android:textColor="#333"
            android:textSize="14sp"
            app:layout_constraintLeft_toRightOf="@id/tv_title_sqsy"
            app:layout_constraintTop_toBottomOf="@id/tv_title_fnbh"
            tools:text="处置警情" />

        <TextView
            android:id="@+id/tv_title_sqsj"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="7dp"
            android:text="申请时间："
            android:textColor="#999"
            android:textSize="14sp"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@id/tv_title_sqsy" />

        <TextView
            android:id="@+id/tv_sqsj"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="7dp"
            android:ellipsize="end"
            android:maxLines="1"
            android:textColor="#333"
            android:textSize="14sp"
            app:layout_constraintLeft_toRightOf="@id/tv_title_sqsj"
            app:layout_constraintTop_toBottomOf="@id/tv_title_sqsy"
            tools:text="2024-05-05 10：10：50" />

        <TextView
            android:id="@+id/tv_title_xxly"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="7dp"
            android:text="信息来源："
            android:textColor="#999"
            android:textSize="14sp"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@id/tv_title_sqsj" />

        <TextView
            android:id="@+id/tv_xxly"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="7dp"
            android:ellipsize="end"
            android:lines="1"
            android:textColor="#333"
            android:textSize="14sp"
            app:layout_constraintStart_toEndOf="@id/tv_title_xxly"
            app:layout_constraintTop_toBottomOf="@id/tv_title_sqsj"
            tools:text="平常段" />

        <TextView
            android:id="@+id/tv_title_blzt"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="7dp"
            android:text="办理状态："
            android:textColor="#999"
            android:textSize="14sp"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@id/tv_title_xxly" />

        <TextView
            android:id="@+id/tv_blzt"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="7dp"
            android:ellipsize="end"
            android:lines="1"
            android:textColor="#333"
            android:textSize="14sp"
            app:layout_constraintStart_toEndOf="@id/tv_title_blzt"
            app:layout_constraintTop_toBottomOf="@id/tv_title_xxly"
            tools:text="待审批" />

    </androidx.constraintlayout.widget.ConstraintLayout>
</FrameLayout>